Oracle 9iAS mod_plsql Multiple Procedures XSS

This script is Copyright (C) 2002-2015 Matt Moore

Synopsis :

A remote web application is vulnerable to cross-site scripting.

Description :

The mod_plsql module supplied with Oracle9iAS allows cross-site scripting
attacks to be performed.

See also :

Solution :

Patches which address several vulnerabilities in Oracle 9iAS can be
downloaded from the oracle Metalink site.

Risk factor :

Medium / CVSS Base Score : 4.3

Family: CGI abuses : XSS

Nessus Plugin ID: 10853 ()

Bugtraq ID: